MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

BindMethodDetail::BindMethodWrapperGenerator< T, M, method, R(Args...)> Struct Template Reference

`#include <BindMethod.hxx>`

Inheritance diagram for BindMethodDetail::BindMethodWrapperGenerator< T, M, method, R(Args...)>:
[legend]
Collaboration diagram for BindMethodDetail::BindMethodWrapperGenerator< T, M, method, R(Args...)>:
[legend]

## Additional Inherited Members
Static Public Member Functions inherited from BindMethodDetail::BindMethodWrapperGenerator2< T, M, method, R, Args...>
static R | Invoke (void *_instance, Args...args)

## Detailed Description

### template<typename T, typename M, M method, typename R, typename... Args>
struct BindMethodDetail::BindMethodWrapperGenerator< T, M, method, R(Args...)>

Definition at line 163 of file BindMethod.hxx.

The documentation for this struct was generated from the following file:

- util/BindMethod.hxx